title: HGNC\: The resource for approved human gene nomenclature
website: https://www.genenames.org/
description: The HGNC is a resource for approved human gene nomenclature containing ~42000 gene symbols and names and 1300+ gene families and sets .
tags: [ Gene, Ontology/ Terminology/Nomenclature ]
provider: HUGO Gene Nomenclature Committee at the European Bioinformatics Institute
creators:
  - name: Med2RDF project
    affiliation: http://med2rdf.org/
version: release_20250701
issued: 2025-07-01
licenses:
  - https://www.genenames.org/about/
  - HUGO Gene Nomenclature Committee at the European Bioinformatics Institute
